/*
Theme Name: Evolution Child
Description: Child theme for Elegant Themes Evolution theme 
Author: Ian McKendrick - SuperBlog.biz
Template: Evolution
Version: 2.4
Details located at: http://codex.wordpress.org/Child_Themes
*/

@import url("../Evolution/style.css"); 


/*================================================*/
/*-----------------[STYLE UPDATES]----------------*/
/*================================================*/

/* 27-04-12 Removed white space at top of pages by adding the following to end of style.php - see: https://www.elegantthemes.com/forum/viewtopic.php?f=158&t=110938 */
#main { padding-top: 0; }

/* Make the headings darker */
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #4b4b4b !important; }
.entry h3.title {font-size: 22px; color: #383838 !important; text-shadow: 1px 1px 1px #383838; margin-bottom: 15px; }
#main-area h3 { color: #000000 !important; }

/* Top Menu links recolour light purple to dark purple, bold and underline on mouse-over  */
#top-menu > ul > li.current-menu-item > a { color: #7443BA !important; font-weight: bold; }
#top-menu > ul > li.current-menu-item > a:hover { text-decoration: underline; }

/* Top Menu links underline on mouse-over  */
#top-menu a:hover { text-decoration: underline; }

/* Top Menu items reduced padding between links (from 10 to 7)  */
#top-menu a {padding: 0 7px 25px; }

/* Copyright Menu links recolour purple to blue and underline on mouse-over */
p#copyright a { color: #7443BA !important; font-weight: bold; }
p#copyright a:hover { text-decoration: underline; }

/* Recolour the shadow box behind text on home page featured image darker (0.5 refers to opacity) */
p.flex-caption { background: rgba(0, 0, 0, 0.5) !important; }

/*-------------------------------------------------------------------------*/

/*================================================*/
/*-----------------[OTHER UPDATES]----------------*/
/*-------------------[AND NOTES]------------------*/
/*=================================================

24-09-13 Updated Evolution theme from 2.6 to 2.7, updated outdated plugins, and applied changes below
Regen Thumbnails: Images: 512 Resized: 510 Failures: 2
-------------------------------------------------------------------------
29-08-13 Updated Evolution theme from 2.4 to 2.6, updated WP, outdated plugins, and applied changes below
Regen Thumbnails: Total Images: 512 Resized: 510 Failures: 2
-------------------------------------------------------------------------
08-05-13 Updated Evolution theme from 2.3 to 2.4, updated outdated plugins, and applied changes below
Ran Regenerate Thumbnails: Total Images: 511 Resized: 509 Failures: 2
-------------------------------------------------------------------------
07-04-13 Updated Evolution theme from 2.1 to 2.3, updated outdated plugins, and applied changes below
-------------------------------------------------------------------------
12-12-12 Updated WP to latest version (3.5) updated outdated plugins, and applied changes below
-------------------------------------------------------------------------
04-10-12 Updated Evolution theme from 1.8 to 1.9, updated outdated plugins, and applied changes below
-------------------------------------------------------------------------
10-09-12 Updated WP to latest version (3.4.2) updated Evolution theme from 1.7 to 1.8, updated outdated plugins, and applied changes below
-------------------------------------------------------------------------
04-09-12 Updated outdated plugins
-------------------------------------------------------------------------
28-08-12 Upgraded Evolution theme from 1.6 to 1.7, updated outdated plugins, and applied changes below
-------------------------------------------------------------------------
19-06-12 Upgraded WP to latest version, theme from 1.5 to 1.6, all plugins, and added child theme
-------------------------------------------------------------------------
01-05-12 Change the heading "Our Company" to "Ian McKendrick"
Source: https://www.elegantthemes.com/forum/viewtopic.php?f=157&t=111632&p=505670&hilit=our+company#p505670
Changed code in home.php from:
<h3><?php esc_html_e('More About Our Company,'Evolution'); ?></h3>
to:
<h3><?php esc_html_e('More About Ian McKendrick,'Evolution'); ?></h3>
-------------------------------------------------------------------------
24/04/2012 Installed new Evolution-v1.5 theme and updated affiliate links in footer.php
-------------------------------------------------------------------------
<p id="copyright"><?php esc_html_e('Read about our ','Evolution'); ?> <a href="/about/cookies/" title="Read about our cookies" target="_blank">Cookies</a> | <?php esc_html_e('Theme by ','Evolution'); ?> <a href="http://www.elegantthemes.com/affiliates/idevaffiliate.php?id=4052" target="_blank" title="Premium WordPress Themes">Elegant Themes</a> | <?php esc_html_e('Designed and Hosted by ','Evolution'); ?> <a href="http://superblog.biz" target="_blank" title="Hosted by SuperBlog.biz">SuperBlog.biz</a> | <?php esc_html_e('Social Media Packages by ','Evolution'); ?> <a href="http://ianmckendrick.com/social-media-packages/" target="_blank" title="Social Media Packages by Ian McKendrick">Ian McKendrick</a></p>
==========================================
18/07/11 Added Google+ Add to Circles plugin and updated social media connect buttons - all in the sidebar
======================[ENDS]==================== */